{% extends 'base.html.twig' %}

{% block title %}New Address{% endblock %}

{% block body %}
    <h1>Création d'une nouvelle adresse</h1>

    {{ include('address/_form.html.twig') }}

    <a href="{{ path('address_index') }}">Retour à la liste des adresses</a>
{% endblock %}
